If at first you don't succeed; call it version 1.0
Sunday, 25 September 2005

A Firefox exploit for the IDN security hole, created by SkyLined, is out in the wild.

All Firefox users should upgrade to the latest version - v1.0.7.


Sunday, 25 September 2005 09:33:20 UTC | Comments [0] | Security#
Comments are closed.     
Send me an Email
Follow me on Twitter
RSS Feeds
  
Blogroll
Archive
Admin Login
Sign In
Disclaimer
The opinions expressed herein are my own personal opinions and do not represent my employer's view in anyway.